<?xml version="1.0" encoding = "shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="dllgem"
	ProjectGUID="{71B5B879-8DF4-4ADF-A540-663D5CC13561}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				InlineFunctionExpansion="0"
				AdditionalIncludeDirectories="..\src;..\..\bee;..\..\secs\src;..\..\ecm\src;..\..\vmelsec\src"
				PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="TRUE"
				PrecompiledHeaderFile=".\Debug/dllgem.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="..\..\bee\lib\bee2_sd.lib ..\..\secs\lib\secs_sd.lib ..\..\vmelsec\lib\melshm_d.lib ..\..\ecm\lib\ecm_sd.lib xerces-c_2D.lib aced.lib DTL_D.lib libdb40d.lib"
				OutputFile="..\bin\gem_d.dll"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\Debug/gem_d.pdb"
				GenerateMapFile="TRUE"
				ImportLibrary="../lib/gem_d.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Debug/dllgem.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\src;..\..\bee;..\..\secs\src;..\..\ecm\src;..\..\vmelsec\src"
				PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS"
				RuntimeLibrary="2"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Release/dllgem.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="..\..\bee\lib\bee2_s.lib ..\..\ecm\lib\ecm_s.lib xerces-c_2.lib ace.lib DTL.lib libdb40.lib ..\..\secs\lib\secs_s.lib ..\..\vmelsec\lib\melsec.lib"
				OutputFile="..\bin\gem.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\Release/cmelsec.pdb"
				ImportLibrary="../lib/gem.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/dllgem.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath="..\src\arams\Arams.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBAlarmElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBConfigElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBEventElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBIODeviceElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBLimitElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBReportElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBSpoolElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBSubSystemElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBTraceElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBTriggerInfoElm.cpp">
			</File>
			<File
				RelativePath="..\src\dbio\DBVariableElm.cpp">
			</File>
			<File
				RelativePath="..\src\JGAccessManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGAlarm.cpp">
			</File>
			<File
				RelativePath="..\src\JGAlarmManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGAttrData.cpp">
			</File>
			<File
				RelativePath="..\src\JGAttribute.cpp">
			</File>
			<File
				RelativePath="..\src\sac\JGBitSetSensor.cpp">
			</File>
			<File
				RelativePath="..\src\JGBitsetSub.cpp">
			</File>
			<File
				RelativePath="..\src\JGClass.cpp">
			</File>
			<File
				RelativePath="..\src\JGCommDevice.cpp">
			</File>
			<File
				RelativePath="..\src\JGCommManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGConfig.cpp">
			</File>
			<File
				RelativePath="..\src\JGControlManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGEnumSub.cpp">
			</File>
			<File
				RelativePath="..\src\JGEquipment.cpp">
			</File>
			<File
				RelativePath="..\src\JGErrorList.cpp">
			</File>
			<File
				RelativePath="..\src\JGEvent.cpp">
			</File>
			<File
				RelativePath="..\src\JGEventManager.cpp">
			</File>
			<File
				RelativePath="..\src\sac\JGIODevManager.cpp">
			</File>
			<File
				RelativePath="..\src\sac\JGIODevice.cpp">
			</File>
			<File
				RelativePath="..\src\JGInfoManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGLimit.cpp">
			</File>
			<File
				RelativePath="..\src\JGLimitBorder.cpp">
			</File>
			<File
				RelativePath="..\src\JGLimitManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGLogFileManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGMateMoveManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGObjTraverser.cpp">
			</File>
			<File
				RelativePath="..\src\JGObject.cpp">
			</File>
			<File
				RelativePath="..\src\JGObjectManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGPluralSub.cpp">
			</File>
			<File
				RelativePath="..\src\JGProcProgManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGProcess.cpp">
			</File>
			<File
				RelativePath="..\src\JGProcessManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGRecipe.cpp">
			</File>
			<File
				RelativePath="..\src\JGRecipeClass.cpp">
			</File>
			<File
				RelativePath="..\src\JGRecipeManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGReport.cpp">
			</File>
			<File
				RelativePath="..\src\JGResourceManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGScalarSub.cpp">
			</File>
			<File
				RelativePath="..\src\JGServiceManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGSpecification.cpp">
			</File>
			<File
				RelativePath="..\src\JGSpoolDB.cpp">
			</File>
			<File
				RelativePath="..\src\JGSpoolManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGStateTask.cpp">
			</File>
			<File
				RelativePath="..\src\JGSubSystem.cpp">
			</File>
			<File
				RelativePath="..\src\JGTaskTrigger.cpp">
			</File>
			<File
				RelativePath="..\src\JGTerminalManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGTime.cpp">
			</File>
			<File
				RelativePath="..\src\JGTimeModule.cpp">
			</File>
			<File
				RelativePath="..\src\JGTrace.cpp">
			</File>
			<File
				RelativePath="..\src\JGTraceManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGTriggerInfo.cpp">
			</File>
			<File
				RelativePath="..\src\JGVariable.cpp">
			</File>
			<File
				RelativePath="..\src\sac\JGWordSetSensor.cpp">
			</File>
			<File
				RelativePath="..\src\var_func.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath="..\src\arams\Arams.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBAlarmElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBConfigElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBEventElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBIODeviceElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBLimitElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBReportElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBSpoolElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBSubSystemElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBTraceElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBTriggerInfoElm.h">
			</File>
			<File
				RelativePath="..\src\dbio\DBVariableElm.h">
			</File>
			<File
				RelativePath="..\src\JGAccessManager.h">
			</File>
			<File
				RelativePath="..\src\JGAlarm.h">
			</File>
			<File
				RelativePath="..\src\JGAlarmManager.h">
			</File>
			<File
				RelativePath="..\src\JGAttrData.h">
			</File>
			<File
				RelativePath="..\src\JGAttribute.h">
			</File>
			<File
				RelativePath="..\src\sac\JGBitSetSensor.h">
			</File>
			<File
				RelativePath="..\src\JGBitsetSub.h">
			</File>
			<File
				RelativePath="..\src\JGClass.h">
			</File>
			<File
				RelativePath="..\src\JGCommDevice.h">
			</File>
			<File
				RelativePath="..\src\JGCommManager.h">
			</File>
			<File
				RelativePath="..\src\JGConfig.h">
			</File>
			<File
				RelativePath="..\src\JGControlManager.h">
			</File>
			<File
				RelativePath="..\src\JGDefineEvent.h">
			</File>
			<File
				RelativePath="..\src\JGDefineTrigger.h">
			</File>
			<File
				RelativePath="..\src\JGDefineVariable.h">
			</File>
			<File
				RelativePath="..\src\JGEnumSub.h">
			</File>
			<File
				RelativePath="..\src\JGEquipment.h">
			</File>
			<File
				RelativePath="..\src\JGErrorList.h">
			</File>
			<File
				RelativePath="..\src\JGEvent.h">
			</File>
			<File
				RelativePath="..\src\JGEventManager.h">
			</File>
			<File
				RelativePath="..\src\sac\JGIODevManager.h">
			</File>
			<File
				RelativePath="..\src\sac\JGIODevice.h">
			</File>
			<File
				RelativePath="..\src\JGInfoManager.h">
			</File>
			<File
				RelativePath="..\src\JGLimit.h">
			</File>
			<File
				RelativePath="..\src\JGLimitManager.h">
			</File>
			<File
				RelativePath="..\src\JGLogFileManager.h">
			</File>
			<File
				RelativePath="..\src\JGManager.h">
			</File>
			<File
				RelativePath="..\src\JGMateMoveManager.h">
			</File>
			<File
				RelativePath="..\src\JGObjTraverser.h">
			</File>
			<File
				RelativePath="..\src\JGObject.h">
			</File>
			<File
				RelativePath="..\src\JGObjectManager.h">
			</File>
			<File
				RelativePath="..\src\JGPluralSub.h">
			</File>
			<File
				RelativePath="..\src\JGProcProgManager.h">
			</File>
			<File
				RelativePath="..\src\JGProcess.h">
			</File>
			<File
				RelativePath="..\src\JGProcessManager.h">
			</File>
			<File
				RelativePath="..\src\JGRecipe.h">
			</File>
			<File
				RelativePath="..\src\JGRecipeClass.h">
			</File>
			<File
				RelativePath="..\src\JGRecipeManager.h">
			</File>
			<File
				RelativePath="..\src\JGRemoteCmd.h">
			</File>
			<File
				RelativePath="..\src\JGReport.h">
			</File>
			<File
				RelativePath="..\src\JGResourceManager.h">
			</File>
			<File
				RelativePath="..\src\JGScalarSub.h">
			</File>
			<File
				RelativePath="..\src\JGService.h">
			</File>
			<File
				RelativePath="..\src\JGServiceManager.h">
			</File>
			<File
				RelativePath="..\src\JGSpecification.h">
			</File>
			<File
				RelativePath="..\src\JGSpoolDB.h">
			</File>
			<File
				RelativePath="..\src\JGSpoolManager.h">
			</File>
			<File
				RelativePath="..\src\JGStateTask.h">
			</File>
			<File
				RelativePath="..\src\JGSubSystem.h">
			</File>
			<File
				RelativePath="..\src\JGTaskTrigger.h">
			</File>
			<File
				RelativePath="..\src\JGTerminalManager.h">
			</File>
			<File
				RelativePath="..\src\JGTime.h">
			</File>
			<File
				RelativePath="..\src\JGTimeModule.h">
			</File>
			<File
				RelativePath="..\src\JGTrace.h">
			</File>
			<File
				RelativePath="..\src\JGTraceManager.h">
			</File>
			<File
				RelativePath="..\src\JGTriggerInfo.h">
			</File>
			<File
				RelativePath="..\src\JGVariable.h">
			</File>
			<File
				RelativePath="..\src\sac\JGWordSetSensor.h">
			</File>
			<File
				RelativePath="..\src\jyugem.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
